/* stylelint-disable */
/* stylelint-enable */
.pagetype-website .co {
  clear: both; }

.pagetype-website .document-main > .co,
.pagetype-website .document-content__related .co,
.pagetype-website .document-section .co {
  margin-bottom: 4.8rem; }
  @media (min-width: 61.25em) {
    .pagetype-website .document-main > .co,
    .pagetype-website .document-content__related .co,
    .pagetype-website .document-section .co {
      margin-bottom: 6rem; } }

.pagetype-website .document-section .co__footer,
.pagetype-website .document-section .co__header,
.pagetype-website .document-section .co__main {
  margin: 0 auto;
  max-width: 1200px; }

.pagetype-website .document-section--stage .co {
  margin-bottom: 0; }

.pagetype-website .document-section--stage .co__footer,
.pagetype-website .document-section--stage .co__header,
.pagetype-website .document-section--stage .co__main {
  margin: auto;
  max-width: none; }

.pagetype-website .document-content__content .co__header h1,
.pagetype-website .document-content__content .co__header h2,
.pagetype-website .document-content__content .co__header h3 {
  margin-bottom: 0.8em; }

.pagetype-website .document-content__content .co__header h4,
.pagetype-website .document-content__content .co__header h5,
.pagetype-website .document-content__content .co__header h6 {
  margin-bottom: 1em; }

.pagetype-website .document-content__content > *:not(:first-child) .co__header h1,
.pagetype-website .document-content__content > *:not(:first-child) .co__header h2,
.pagetype-website .document-content__content > *:not(:first-child) .co__header h3,
.pagetype-website .document-content__content > *:not(:first-child) .co__header h4,
.pagetype-website .document-content__content > *:not(:first-child) .co__header h5,
.pagetype-website .document-content__content > *:not(:first-child) .co__header h6 {
  margin-top: 1.75em; }

.pagetype-website .co__pager {
  margin-top: 2.5em; }

.pagetype-website .co--wwt3-event .co__header,
.pagetype-website .co--wwt3-page .co__header {
  -ms-flex-align: center;
      align-items: center;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-pack: center;
      justify-content: center;
  padding: 1.2rem 0; }
  @media (min-width: 46.25em) {
    .pagetype-website .co--wwt3-event .co__header,
    .pagetype-website .co--wwt3-page .co__header {
      -ms-flex-align: center;
          align-items: center;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
      -ms-flex-pack: start;
          justify-content: flex-start; } }
  .pagetype-website .co--wwt3-event .co__header .co__headline,
  .pagetype-website .co--wwt3-event .co__header .co__title,
  .pagetype-website .co--wwt3-event .co__header .extra-link,
  .pagetype-website .co--wwt3-page .co__header .co__headline,
  .pagetype-website .co--wwt3-page .co__header .co__title,
  .pagetype-website .co--wwt3-page .co__header .extra-link {
    line-height: 30px;
    margin-bottom: 2.4rem; }
  .pagetype-website .co--wwt3-event .co__header .extra-link,
  .pagetype-website .co--wwt3-page .co__header .extra-link {
    font-size: 1.6rem;
    margin-bottom: 2.4rem;
    transform: translateY(2px); }
    @media (min-width: 46.25em) {
      .pagetype-website .co--wwt3-event .co__header .extra-link,
      .pagetype-website .co--wwt3-page .co__header .extra-link {
        font-size: 2rem; } }

.pagetype-website .co--wwt3-event h2.co__title ~ .extra-link,
.pagetype-website .co--wwt3-page h2.co__title ~ .extra-link {
  margin-top: -2.4rem; }
  @media (min-width: 46.25em) {
    .pagetype-website .co--wwt3-event h2.co__title ~ .extra-link,
    .pagetype-website .co--wwt3-page h2.co__title ~ .extra-link {
      margin-left: 2.4rem;
      margin-top: 0; } }

.pagetype-website .document-content__related .co__title,
.pagetype-website .document-section .co__title,
.pagetype-website .co--wwt3-page--publications .co__title,
.pagetype-website .co--wwt3-page--glossary .co__title,
.pagetype-website .co--vku-mitglieder .co__title {
  position: relative;
  display: block;
  padding-left: calc((42px * 0.8 * 1.414) + 5px); }
  .pagetype-website .document-content__related .co__title:before,
  .pagetype-website .document-section .co__title:before,
  .pagetype-website .co--wwt3-page--publications .co__title:before,
  .pagetype-website .co--wwt3-page--glossary .co__title:before,
  .pagetype-website .co--vku-mitglieder .co__title:before {
    background: url("../img/svg-sprite-eb7db609.svg") no-repeat;
    height: 80px;
    background-position: 0px -1117px;
    width: 42px;
    background-size: 98px 5146px;
    bottom: 0;
    content: "";
    display: block;
    left: -4rem;
    margin: auto;
    position: absolute;
    right: auto;
    top: 0; }
  @media (min-width: 80em) {
    .pagetype-website .document-content__related .co__title,
    .pagetype-website .document-section .co__title,
    .pagetype-website .co--wwt3-page--publications .co__title,
    .pagetype-website .co--wwt3-page--glossary .co__title,
    .pagetype-website .co--vku-mitglieder .co__title {
      padding-left: 0; } }
  .pagetype-website .document-content__related .co__title::before,
  .pagetype-website .document-section .co__title::before,
  .pagetype-website .co--wwt3-page--publications .co__title::before,
  .pagetype-website .co--wwt3-page--glossary .co__title::before,
  .pagetype-website .co--vku-mitglieder .co__title::before {
    left: 0;
    transform: scale(0.8);
    transform-origin: 0% 50%; }
    @media (min-width: 80em) {
      .pagetype-website .document-content__related .co__title::before,
      .pagetype-website .document-section .co__title::before,
      .pagetype-website .co--wwt3-page--publications .co__title::before,
      .pagetype-website .co--wwt3-page--glossary .co__title::before,
      .pagetype-website .co--vku-mitglieder .co__title::before {
        left: calc(-42px * 0.8 * 1.414 - 5px); } }

.pagetype-website .document-content__related h1.co__title,
.pagetype-website .document-section h1.co__title,
.pagetype-website .co--wwt3-page--publications h1.co__title,
.pagetype-website .co--wwt3-page--glossary h1.co__title,
.pagetype-website .co--vku-mitglieder h1.co__title {
  display: block;
  padding-left: calc((42px * 0.5 * 1.414) + 5px); }
  @media (min-width: 80em) {
    .pagetype-website .document-content__related h1.co__title,
    .pagetype-website .document-section h1.co__title,
    .pagetype-website .co--wwt3-page--publications h1.co__title,
    .pagetype-website .co--wwt3-page--glossary h1.co__title,
    .pagetype-website .co--vku-mitglieder h1.co__title {
      padding-left: 0; } }
  .pagetype-website .document-content__related h1.co__title::before,
  .pagetype-website .document-section h1.co__title::before,
  .pagetype-website .co--wwt3-page--publications h1.co__title::before,
  .pagetype-website .co--wwt3-page--glossary h1.co__title::before,
  .pagetype-website .co--vku-mitglieder h1.co__title::before {
    left: 0;
    transform: scale(0.5);
    transform-origin: 0% 50%; }
    @media (min-width: 80em) {
      .pagetype-website .document-content__related h1.co__title::before,
      .pagetype-website .document-section h1.co__title::before,
      .pagetype-website .co--wwt3-page--publications h1.co__title::before,
      .pagetype-website .co--wwt3-page--glossary h1.co__title::before,
      .pagetype-website .co--vku-mitglieder h1.co__title::before {
        left: calc(-42px * 0.5 * 1.414 - 5px); } }

.pagetype-website .document-content__related h2.co__title,
.pagetype-website .document-section h2.co__title,
.pagetype-website .co--wwt3-page--publications h2.co__title,
.pagetype-website .co--wwt3-page--glossary h2.co__title,
.pagetype-website .co--vku-mitglieder h2.co__title {
  display: block;
  padding-left: calc((42px * 0.35 * 1.414) + 5px); }
  @media (min-width: 80em) {
    .pagetype-website .document-content__related h2.co__title,
    .pagetype-website .document-section h2.co__title,
    .pagetype-website .co--wwt3-page--publications h2.co__title,
    .pagetype-website .co--wwt3-page--glossary h2.co__title,
    .pagetype-website .co--vku-mitglieder h2.co__title {
      padding-left: 0; } }
  .pagetype-website .document-content__related h2.co__title::before,
  .pagetype-website .document-section h2.co__title::before,
  .pagetype-website .co--wwt3-page--publications h2.co__title::before,
  .pagetype-website .co--wwt3-page--glossary h2.co__title::before,
  .pagetype-website .co--vku-mitglieder h2.co__title::before {
    left: 0;
    transform: scale(0.35);
    transform-origin: 0% 50%; }
    @media (min-width: 80em) {
      .pagetype-website .document-content__related h2.co__title::before,
      .pagetype-website .document-section h2.co__title::before,
      .pagetype-website .co--wwt3-page--publications h2.co__title::before,
      .pagetype-website .co--wwt3-page--glossary h2.co__title::before,
      .pagetype-website .co--vku-mitglieder h2.co__title::before {
        left: calc(-42px * 0.35 * 1.414 - 5px); } }
  @media (min-width: 46.25em) {
    .pagetype-website .document-content__related h2.co__title,
    .pagetype-website .document-section h2.co__title,
    .pagetype-website .co--wwt3-page--publications h2.co__title,
    .pagetype-website .co--wwt3-page--glossary h2.co__title,
    .pagetype-website .co--vku-mitglieder h2.co__title {
      display: block;
      padding-left: calc((42px * 0.45 * 1.414) + 5px); } }
  @media (min-width: 46.25em) and (min-width: 80em) {
    .pagetype-website .document-content__related h2.co__title,
    .pagetype-website .document-section h2.co__title,
    .pagetype-website .co--wwt3-page--publications h2.co__title,
    .pagetype-website .co--wwt3-page--glossary h2.co__title,
    .pagetype-website .co--vku-mitglieder h2.co__title {
      padding-left: 0; } }
  @media (min-width: 46.25em) {
      .pagetype-website .document-content__related h2.co__title::before,
      .pagetype-website .document-section h2.co__title::before,
      .pagetype-website .co--wwt3-page--publications h2.co__title::before,
      .pagetype-website .co--wwt3-page--glossary h2.co__title::before,
      .pagetype-website .co--vku-mitglieder h2.co__title::before {
        left: 0;
        transform: scale(0.45);
        transform-origin: 0% 50%; } }
    @media (min-width: 46.25em) and (min-width: 80em) {
      .pagetype-website .document-content__related h2.co__title::before,
      .pagetype-website .document-section h2.co__title::before,
      .pagetype-website .co--wwt3-page--publications h2.co__title::before,
      .pagetype-website .co--wwt3-page--glossary h2.co__title::before,
      .pagetype-website .co--vku-mitglieder h2.co__title::before {
        left: calc(-42px * 0.45 * 1.414 - 5px); } }

.pagetype-website .document-content__related h3.co__title,
.pagetype-website .document-section h3.co__title,
.pagetype-website .co--wwt3-page--publications h3.co__title,
.pagetype-website .co--wwt3-page--glossary h3.co__title,
.pagetype-website .co--vku-mitglieder h3.co__title {
  display: block;
  padding-left: calc((42px * 0.3 * 1.414) + 5px); }
  @media (min-width: 80em) {
    .pagetype-website .document-content__related h3.co__title,
    .pagetype-website .document-section h3.co__title,
    .pagetype-website .co--wwt3-page--publications h3.co__title,
    .pagetype-website .co--wwt3-page--glossary h3.co__title,
    .pagetype-website .co--vku-mitglieder h3.co__title {
      padding-left: 0; } }
  .pagetype-website .document-content__related h3.co__title::before,
  .pagetype-website .document-section h3.co__title::before,
  .pagetype-website .co--wwt3-page--publications h3.co__title::before,
  .pagetype-website .co--wwt3-page--glossary h3.co__title::before,
  .pagetype-website .co--vku-mitglieder h3.co__title::before {
    left: 0;
    transform: scale(0.3);
    transform-origin: 0% 50%; }
    @media (min-width: 80em) {
      .pagetype-website .document-content__related h3.co__title::before,
      .pagetype-website .document-section h3.co__title::before,
      .pagetype-website .co--wwt3-page--publications h3.co__title::before,
      .pagetype-website .co--wwt3-page--glossary h3.co__title::before,
      .pagetype-website .co--vku-mitglieder h3.co__title::before {
        left: calc(-42px * 0.3 * 1.414 - 5px); } }

.pagetype-website .document-content__related h2.co__title,
.pagetype-website .document-content__related h3.co__title,
.pagetype-website .document-section h2.co__title,
.pagetype-website .document-section h3.co__title,
.pagetype-website .co--wwt3-page--publications h2.co__title,
.pagetype-website .co--wwt3-page--publications h3.co__title,
.pagetype-website .co--wwt3-page--glossary h2.co__title,
.pagetype-website .co--wwt3-page--glossary h3.co__title,
.pagetype-website .co--vku-mitglieder h2.co__title,
.pagetype-website .co--vku-mitglieder h3.co__title {
  margin-bottom: 2.4rem; }
  @media (min-width: 61.25em) {
    .pagetype-website .document-content__related h2.co__title,
    .pagetype-website .document-content__related h3.co__title,
    .pagetype-website .document-section h2.co__title,
    .pagetype-website .document-section h3.co__title,
    .pagetype-website .co--wwt3-page--publications h2.co__title,
    .pagetype-website .co--wwt3-page--publications h3.co__title,
    .pagetype-website .co--wwt3-page--glossary h2.co__title,
    .pagetype-website .co--wwt3-page--glossary h3.co__title,
    .pagetype-website .co--vku-mitglieder h2.co__title,
    .pagetype-website .co--vku-mitglieder h3.co__title {
      margin-bottom: 3.6rem; } }

.pagetype-website .document-content__related h4.co__title,
.pagetype-website .document-section h4.co__title,
.pagetype-website .co--wwt3-page--publications h4.co__title,
.pagetype-website .co--wwt3-page--glossary h4.co__title,
.pagetype-website .co--vku-mitglieder h4.co__title {
  display: block;
  padding-left: calc((42px * 0.25 * 1.414) + 5px); }
  @media (min-width: 80em) {
    .pagetype-website .document-content__related h4.co__title,
    .pagetype-website .document-section h4.co__title,
    .pagetype-website .co--wwt3-page--publications h4.co__title,
    .pagetype-website .co--wwt3-page--glossary h4.co__title,
    .pagetype-website .co--vku-mitglieder h4.co__title {
      padding-left: 0; } }
  .pagetype-website .document-content__related h4.co__title::before,
  .pagetype-website .document-section h4.co__title::before,
  .pagetype-website .co--wwt3-page--publications h4.co__title::before,
  .pagetype-website .co--wwt3-page--glossary h4.co__title::before,
  .pagetype-website .co--vku-mitglieder h4.co__title::before {
    left: 0;
    transform: scale(0.25);
    transform-origin: 0% 50%; }
    @media (min-width: 80em) {
      .pagetype-website .document-content__related h4.co__title::before,
      .pagetype-website .document-section h4.co__title::before,
      .pagetype-website .co--wwt3-page--publications h4.co__title::before,
      .pagetype-website .co--wwt3-page--glossary h4.co__title::before,
      .pagetype-website .co--vku-mitglieder h4.co__title::before {
        left: calc(-42px * 0.25 * 1.414 - 5px); } }

.pagetype-website .document-content__related h5.co__title,
.pagetype-website .document-section h5.co__title,
.pagetype-website .co--wwt3-page--publications h5.co__title,
.pagetype-website .co--wwt3-page--glossary h5.co__title,
.pagetype-website .co--vku-mitglieder h5.co__title {
  display: block;
  padding-left: calc((42px * 0.2 * 1.414) + 5px); }
  @media (min-width: 80em) {
    .pagetype-website .document-content__related h5.co__title,
    .pagetype-website .document-section h5.co__title,
    .pagetype-website .co--wwt3-page--publications h5.co__title,
    .pagetype-website .co--wwt3-page--glossary h5.co__title,
    .pagetype-website .co--vku-mitglieder h5.co__title {
      padding-left: 0; } }
  .pagetype-website .document-content__related h5.co__title::before,
  .pagetype-website .document-section h5.co__title::before,
  .pagetype-website .co--wwt3-page--publications h5.co__title::before,
  .pagetype-website .co--wwt3-page--glossary h5.co__title::before,
  .pagetype-website .co--vku-mitglieder h5.co__title::before {
    left: 0;
    transform: scale(0.2);
    transform-origin: 0% 50%; }
    @media (min-width: 80em) {
      .pagetype-website .document-content__related h5.co__title::before,
      .pagetype-website .document-section h5.co__title::before,
      .pagetype-website .co--wwt3-page--publications h5.co__title::before,
      .pagetype-website .co--wwt3-page--glossary h5.co__title::before,
      .pagetype-website .co--vku-mitglieder h5.co__title::before {
        left: calc(-42px * 0.2 * 1.414 - 5px); } }

.pagetype-website .document-content__related h6.co__title,
.pagetype-website .document-section h6.co__title,
.pagetype-website .co--wwt3-page--publications h6.co__title,
.pagetype-website .co--wwt3-page--glossary h6.co__title,
.pagetype-website .co--vku-mitglieder h6.co__title {
  display: block;
  padding-left: calc((42px * 0.15 * 1.414) + 5px); }
  @media (min-width: 80em) {
    .pagetype-website .document-content__related h6.co__title,
    .pagetype-website .document-section h6.co__title,
    .pagetype-website .co--wwt3-page--publications h6.co__title,
    .pagetype-website .co--wwt3-page--glossary h6.co__title,
    .pagetype-website .co--vku-mitglieder h6.co__title {
      padding-left: 0; } }
  .pagetype-website .document-content__related h6.co__title::before,
  .pagetype-website .document-section h6.co__title::before,
  .pagetype-website .co--wwt3-page--publications h6.co__title::before,
  .pagetype-website .co--wwt3-page--glossary h6.co__title::before,
  .pagetype-website .co--vku-mitglieder h6.co__title::before {
    left: 0;
    transform: scale(0.15);
    transform-origin: 0% 50%; }
    @media (min-width: 80em) {
      .pagetype-website .document-content__related h6.co__title::before,
      .pagetype-website .document-section h6.co__title::before,
      .pagetype-website .co--wwt3-page--publications h6.co__title::before,
      .pagetype-website .co--wwt3-page--glossary h6.co__title::before,
      .pagetype-website .co--vku-mitglieder h6.co__title::before {
        left: calc(-42px * 0.15 * 1.414 - 5px); } }

.pagetype-website .co--fce-newsletter-subscription {
  margin-bottom: 0; }

.pagetype-website .co--fce-cta-members {
  margin-bottom: 9.8rem; }

.pagetype-website .co--fce-locations .co__title,
.pagetype-website .co--vku-mitglieder .co__title {
  display: inline-block !important; }

.pagetype-website .co--bullets ul {
  display: block;
  list-style: none;
  margin-bottom: 0;
  padding-left: 0; }
  .pagetype-website .co--bullets ul li {
    position: relative;
    padding-left: 15px; }
    .pagetype-website .co--bullets ul li:before {
      background: url("../img/svg-sprite-eb7db609.svg") no-repeat;
      height: 8px;
      background-position: 0px -1395px;
      width: 5px;
      background-size: 98px 5146px;
      bottom: auto;
      content: "";
      display: block;
      left: 0;
      margin: auto;
      position: absolute;
      right: auto;
      top: 0; }
    .pagetype-website .co--bullets ul li::before {
      top: 14px;
      transform: translateY(-50%); }

.pagetype-website .document-content__main .co--textmedia:not(.co--textmedia-gallery) {
  max-width: 68rem; }
  @media (min-width: 46.25em) {
    .pagetype-website .document-content__main .co--textmedia:not(.co--textmedia-gallery) {
      margin-left: 3rem; } }
  @media (min-width: 61.25em) {
    .pagetype-website .document-content__main .co--textmedia:not(.co--textmedia-gallery) {
      margin-left: 4.5rem; } }

.pagetype-website .document-content__main .co--textmedia .media-container--left {
  max-width: 68rem; }
  @media (min-width: 46.25em) {
    .pagetype-website .document-content__main .co--textmedia .media-container--left {
      margin-left: -3rem; } }
  @media (min-width: 61.25em) {
    .pagetype-website .document-content__main .co--textmedia .media-container--left {
      margin-left: -4.5rem; } }

@media (min-width: 46.25em) {
  .pagetype-website .document-content__main .co--textmedia .media-container--right {
    margin-right: -3rem; } }

@media (min-width: 61.25em) {
  .pagetype-website .document-content__main .co--textmedia .media-container--right {
    margin-right: -4.5rem; } }

.pagetype-website .document-main .co--textmedia .co__main > ul {
  display: block;
  list-style: none;
  margin-bottom: 0;
  padding-left: 0; }
  .pagetype-website .document-main .co--textmedia .co__main > ul li {
    position: relative;
    padding-left: 15px; }
    .pagetype-website .document-main .co--textmedia .co__main > ul li:before {
      background: url("../img/svg-sprite-eb7db609.svg") no-repeat;
      height: 8px;
      background-position: 0px -1395px;
      width: 5px;
      background-size: 98px 5146px;
      bottom: auto;
      content: "";
      display: block;
      left: 0;
      margin: auto;
      position: absolute;
      right: auto;
      top: 0.5em; }
  .pagetype-website .document-main .co--textmedia .co__main > ul li ul li {
    list-style: none; }

.pagetype-website .co--uploads {
  margin-bottom: 1.5em;
  margin-top: 1.5em; }
